Subject: Re: DMARC and ietf.org
From: "John Levine" <[email-masked]>
To: [email-masked]
Date: 22 Jul 2016 09:12:47 -0000
List-Id: IETF-Discussion <ietf.ietf.org>

>> The most straightforward way to accomplish this would be to make copies of the
>> original fields with different names, but of course many other approaches  are
>> possible.
>
>I do not see MailMan settings to make that happen.  Maybe I missed something...

The Mailman crew is putting all of their effort into 3.x so I doubt
you'll see anything in 2.x beyond what's there now.

I've found that the best place to do anti-DMARC stuff is in a shim
between the list package and the sendmail program, since it can do
whatever you want to the message and it still works when you upgrade
the list software.

R's,
John